LAYAMEDOL:0501,switch分支里面没有这项分支

ayaair ide与unity版本都为2.5.0版本,为什么在unity导出的场景.ls的文件加载时还报错Uncaught Error: MeshReader: unknown mesh version.我看了下version的值为LAYAMEDOL:0501,switch分支里面没有这项分支
已邀请:

要回复问题请先

商务合作
商务合作